Bug 242760 - Need documentation for configuring a KDC to offer PKINIT services
Need documentation for configuring a KDC to offer PKINIT services
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Security_Guide (Show other bugs)
All Linux
low Severity low
: rc
: ---
Assigned To: Scott Radvan
Joshua Wulf
: Documentation
Depends On:
Blocks: 181686 547583
  Show dependency treegraph
Reported: 2007-06-05 13:31 EDT by Nalin Dahyabhai
Modified: 2015-04-06 23:19 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2010-04-15 23:36:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Nalin Dahyabhai 2007-06-05 13:31:05 EDT
Description of problem:
While we ship the implementation, and the client setup procedure is covered by
the smart card client setup, there's additional configuration required on the
Kerberos KDC before it will offer clients the chance to use PKINIT.
Comment 2 Michael Hideo 2007-10-22 22:50:38 EDT
Removing automation notification
Comment 3 Don Domingo 2008-01-20 19:30:19 EST
Hi Nalin,
please specify where this content should be added/revised (i.e. which book), and
please post the necessary client setup procedure. i don't have the equipment to
test this. thanks!
Comment 5 RHEL Product and Program Management 2009-07-28 19:09:07 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
Comment 6 Scott Radvan 2010-02-23 18:52:38 EST
Still NEEDINFO from reporter if this is to be added to the security guide
Comment 7 Scott Radvan 2010-04-15 23:36:18 EDT
closing with INSUFFICIENT_DATA as no response for so long

Note You need to log in before you can comment on or make changes to this bug.